WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Cool-er-Ruby-Widget

The simple way to show what your reading on your Cool-er Ruby or e-reader.

  1. cool-er-ruby-widget screenshot 1

    Cool-er Ruby Widget control interface

  2. cool-er-ruby-widget screenshot 2

    Cool-er Ruby Widget in sidebar

Requires: 2.5 or higher
Compatible up to: 2.9.2
Last Updated: 2010-4-2
Downloads: 265

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1